开源改变世界!!

Rasperry Pi、Raspian Jesse 和 UGS 1.0.8 – 干净的新版本不工作…… #306

推推 grbl 1年前 (2023-01-26) 145次浏览
关闭
splitn2 打开了这个问题 2015 年 11 月 3 日 · 3条评论
关闭

Rasperry Pi、Raspian Jesse 和 UGS 1.0.8 – 干净的新版本不工作……#306

splitn2 打开了这个问题 2015 年 11 月 3 日 · 3条评论

注释

Rasperry Pi、Raspian Jesse 和 UGS 1.0.8 - 干净的新版本不工作...... #306

你好,我刚刚用 Jesse 图像设置了一个全新的 RPI 并进行了更新,所以它都是最新的。我将 UGS 1.0,8 sftp 到它上面并解压缩并将 start.sh 和 UGS jar 文件的权限更改为 744。我一直无法启动它,想知道是否还有进一步的步骤?我将在今天晚些时候尝试剪切并粘贴屏幕输出。我让 bCNC 轻松运行,我怀疑一些小问题阻止了 UGS 运行。我使用了 RaspberryPi.org 上的 Jesse 图像,而不是 NOOBs 安装 我只是用最新的 Jesse .img 文件刷新了我的 SD。它启动并做其他一切都很好。谢谢,理查德

Rasperry Pi、Raspian Jesse 和 UGS 1.0.8 - 干净的新版本不工作...... #306
所有者

您应该使用 2.0 每晚构建。除此之外,您只需要
安装最新版本的 Java,其余依赖项都包含
在 jar 中。

在 2015 年 11 月 2 日星期一,splitn2 notifications@github.com写道:

你好,我刚刚用 Jesse 图像设置了一个全新的 RPI 并进行了更新,
所以它都是最新的。我将 UGS 1.0,8 sftp 到它上面并解压缩并将
start.sh 和 UGS jar 文件的权限更改为 744。我一直无法
启动它,想知道是否还有进一步的步骤?
我将在今天晚些时候尝试剪切并粘贴屏幕输出。我让 bCNC
轻松运行,我怀疑一些小问题阻止了 UGS 运行。我
使用了 RaspberryPi.org 上的 Jesse 图像,而不是 NOOBs 安装 我只是
用最新的 Jesse .img 文件刷新了我的 SD。它启动并做其他一切都
很好。谢谢,理查德


直接回复此电子邮件或在 GitHub
#306上查看。

Rasperry Pi、Raspian Jesse 和 UGS 1.0.8 - 干净的新版本不工作...... #306
作者

啊啊啊啊啊啊谢谢!!!!!!我只是认为这是最前沿的,所以避免了,今晚会试试。干杯

Rasperry Pi、Raspian Jesse 和 UGS 1.0.8 - 干净的新版本不工作...... #306
作者

谢谢@winder排序它!!!! 我无法让可视化工具工作,但 UGS 在其他方面工作得很好!